<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--054DCE3C07C147ADBE75A415BAA7A908--><AD_MODULE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <AD_MODULE_ID><![CDATA[054DCE3C07C147ADBE75A415BAA7A908]]></AD_MODULE_ID>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <NAME><![CDATA[Módulo de Impuestos para España mejorado]]></NAME>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <VERSION><![CDATA[0.0.204100]]></VERSION>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <DESCRIPTION><![CDATA[Módulo de Impuestos mejorado para España]]></DESCRIPTION>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <HELP><![CDATA[Mejora el Módulo de Impuestos para España añadiendo nuevos campos a la venta de configuración de impuestos. Estas mejoras son obligatorias para poder utilizar el Pack Profesional de Localización para España]]></HELP>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <URL><![CDATA[http://forge.openbravo.com/projects/estaxmoduleimprovements]]></URL>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <TYPE><![CDATA[M]]></TYPE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1. You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <JAVAPACKAGE><![CDATA[org.openbravo.module.taximprovements.es_ES]]></JAVAPACKAGE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <AUTHOR><![CDATA[Openbravo SLU]]></AUTHOR>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <AD_LANGUAGE><![CDATA[es_ES]]></AD_LANGUAGE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <ISTRANSLATIONMODULE><![CDATA[Y]]></ISTRANSLATIONMODULE>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <UPDATEINFO><![CDATA[Fixes issue 47313: Los importes (bases) de los impuestos de IVA extranjero acogidos a OSS se tiene que enviar con clave 17 y No sujetos]]></UPDATEINFO>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--054DCE3C07C147ADBE75A415BAA7A908-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--054DCE3C07C147ADBE75A415BAA7A908--></AD_MODULE>

</data>
